Search found 3072 matches

by pavila
Wed Mar 28, 2018 6:39 am
Forum: Installation
Topic: Implementation Versions of OpenKM community version 6.3.4
Replies: 9
Views: 1973

Re: Implementation Versions of OpenKM community version 6.3.4

Sorry, but I don't understand the relation between the OKMInstaller manifest and the SDK & property groups issue.
by pavila
Sat Mar 24, 2018 11:56 am
Forum: Installation
Topic: Could not resolve dependencies for project com.openkm:openkm:war:6.3.7-DEV
Replies: 1
Views: 904

Re: Could not resolve dependencies for project com.openkm:openkm:war:6.3.7-DEV

I've just tested and works. Maybe it was a temporal issue.
by pavila
Fri Mar 23, 2018 4:47 pm
Forum: Installation
Topic: ubuntu 16.10
Replies: 10
Views: 1501

Re: ubuntu 16.10

by pavila
Fri Mar 23, 2018 4:38 pm
Forum: Usage
Topic: OpenKM community Edition Vulnerabilities
Replies: 2
Views: 759

Re: OpenKM community Edition Vulnerabilities

It's supposed to be fixed, but if you can reproduce any of them, please open a issue at https://github.com/openkm/document-mana ... tem/issues

Regards.
by pavila
Fri Mar 23, 2018 4:35 pm
Forum: Installation
Topic: Implementation Versions of OpenKM community version 6.3.4
Replies: 9
Views: 1973

Re: Implementation Versions of OpenKM community version 6.3.4

Sorry, which MANIFEST.MF are you talking about?
by pavila
Thu Feb 01, 2018 11:13 am
Forum: Usage
Topic: Lucene upgrade
Replies: 3
Views: 950

Re: Lucene upgrade

It depends on the Hibernate Search dependency. Lucene is included as a transitional dependency, so I think you can't upgrade to a major version.

Regards.
by pavila
Thu Dec 14, 2017 7:36 pm
Forum: Instalación
Topic: Tomcat Bundle
Replies: 12
Views: 3415

Re: Tomcat Bundle

Estás compilando desde el código fuente? En ese caso te aconsejo que uses el de https://github.com/openkm/document-management-system
by pavila
Tue Dec 12, 2017 8:55 am
Forum: Usage
Topic: Maven authentication error (Error code 401)
Replies: 8
Views: 2724

Re: Maven authentication error (Error code 401)

You don't need credentials to access our Maven repository. Simply you're trying to compile an old source code which tries to access to the wrong Maven repo. As I said, chechout the newest source code and just compile it. $ git clone https://github.com/openkm/document-management-system.git $ cd docum...
by pavila
Mon Dec 11, 2017 5:51 pm
Forum: Usage
Topic: Maven authentication error (Error code 401)
Replies: 8
Views: 2724

Re: Maven authentication error (Error code 401)

I would recommend compiling this source code at https://github.com/openkm/document-management-system which is the latest stable release. It compiles right.

Regards.
by pavila
Mon Oct 23, 2017 12:10 pm
Forum: Customization & Improvements
Topic: Building from source
Replies: 5
Views: 3302

Re: Building from source

Please, try again and tell me if it's solved.

Regards.
by pavila
Thu Oct 05, 2017 6:34 am
Forum: Customization & Improvements
Topic: Building from source
Replies: 5
Views: 3302

Re: Building from source

Up & running again.

Sorry for the inconvenience.
by pavila
Thu Aug 31, 2017 9:50 am
Forum: Usage
Topic: OpenKM Exception while dispatching incoming RPC call
Replies: 8
Views: 2021

Re: OpenKM Exception while dispatching incoming RPC call

I've tried and the solution has problems. If the user is not authenticated and access to OpenKM using an URL like this http://localhost:8080/OpenKM/index.jsp?uuid=f75461fd-143c-405e-a30e-8b2828b9531b , it won't pass the uuid parameter after the login page and OpenKM won't jump to the document. I thi...
by pavila
Mon Jul 31, 2017 7:51 am
Forum: Installation
Topic: Docker missing metadata file
Replies: 1
Views: 593

Re: Docker missing metadata file

I've updated the image. Please, try again.
by pavila
Wed Jul 26, 2017 8:13 am
Forum: Configuration
Topic: Wizard does still not work in 6.2.4 with scanned documents
Replies: 16
Views: 4075

Re: Wizard does still not work in 6.2.4 with scanned documents

I can't understand what is the relation between adding a document to OpenKM with the installer log that you've attached. The error is thrown because you want to installa OpenKM again in the same directory that there is an OpenKM installation.